Page MenuHomePhabricator

Scale MySQL edit history reconstruction data extraction
Closed, ResolvedPublic0 Story Points

Description

Scale MySQL edit history reconstruction data extraction for page history /user history and revision history.

We will be using the same algorithm we have used to reconstruct history in simplewiki in enwiki, due to size we need an strategy to paralleize it.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 9 2016, 5:29 PM
Akeron added a subscriber: Akeron.May 27 2016, 3:32 PM
Nuria set the point value for this task to 0.Jul 21 2016, 5:06 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.
Nuria renamed this task from Scale MySQL edit data extraction to Scale MySQL edit history reconstruction data extraction .Jul 27 2016, 7:19 PM
Nuria updated the task description. (Show Details)
Nuria assigned this task to JAllemandou.Jul 28 2016, 4:13 PM
Nuria closed this task as Resolved.Oct 5 2016, 4:13 PM
Nuria claimed this task.
Nuria added a subscriber: Nuria.

outdated, no longer relevant